CVE-2017-11544 (retired)

Priority
Description
** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2017-11543.
Reason: This candidate is a duplicate of CVE-2017-11543. Notes: All CVE
users should reference CVE-2017-11543 instead of this candidate. All
references and descriptions in this candidate have been removed to prevent
accidental usage.
Notes
mdeslaurno fix as of 2017-08-17
Package
Upstream:needed
Ubuntu 12.04 ESM (Precise Pangolin):deferred (2017-08-17)
Ubuntu 16.04 LTS (Xenial Xerus):deferred (2017-08-17)
More Information

Updated: 2019-10-09 07:58:40 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)